.timeline {margin-bottom:10rem}
.timetable {width: 90%; margin:1rem auto 3rem; border:1px solid #ccc;  border-collapse: collapse; }
.timetable tr, .timetable td {border:1px solid #ccc;}
.timetable thead tr{background:#f2a6b2; color:#fff; line-height:3; font-size:min(max(3.5vw,1.2rem),1.5rem); font-weight:normal}
.timetable tr td:first-child {width:40%; font-size:min(max(3.5vw,2.2rem),3.5rem); text-align:center; font-weight:bold; font-family: fantasy;}
.timetable tbody tr td:last-child {background:transparent no-repeat top right 20%; background-size:contain; height:180px; text-indent: 1.5rem; font-size:min(max(3.5vw,1.2rem),1.5rem); }
.timetable tbody tr:nth-of-type(1) td:last-child { background-color:#d8ead2; background-image: url(../images/singer-a7.png);}
.timetable tbody tr:nth-of-type(2) td:last-child { background-color:#fbdce1; background-image: url(../images/singer-a8.png);}
.timetable tbody tr:nth-of-type(3) td:last-child { background-color:#e5d0b1; background-image: url(../images/singer-a1.png);}
.timetable tbody tr:nth-of-type(4) td:last-child { background-color:#c7e8fb; background-image: url(../images/singer-a2.png);}
.timetable tbody tr:nth-of-type(5) td:last-child { background-color:#fbdce1; background-image: url(../images/singer-a3.png);}
.timetable tbody tr:nth-of-type(6) td:last-child { background-color:#d6d6d6; background-image: url(../images/singer-a4.png);}
.timetable tbody tr:nth-of-type(7) td:last-child { background-color:#ccbfdd; background-image: url(../images/singer-a5.png);}
.timetable tbody tr:nth-of-type(8) td:last-child { background-color:#d8ead2; background-image: url(../images/singer-a6.png);}

@media screen and (max-width : 640px) {
    .timetable tr td:first-child {font-size:min(max(3.5vw,1rem),1.2rem); }
    .timetable tbody tr td:last-child {font-size:min(max(3.5vw,1rem),1.2rem); line-height:5; height:auto; background-position: top right 5%; }
}